Subject: Re: Evaluation failed on ci.guix.gnu.org

From: Ludovic Courtès <[email-masked]>
Date: Tue, 17 Dec 2024 15:35:23 +0100

Hi,

Leo Famulari <[email-masked]> skribis:

> I'd guess that the evaluation failures of the 'kernel-updates' job is
> related to the recent renaming of the manifests.
>
> I see that maintenance.git has been updated accordingly.
>
> But have the changes in maintenance.git been made effective on
> ci.guix.gnu.org? Or do we still need to do that?

Yes, there were issues.  Normally it should be fine now: I reconfigured
with the updated maintenance.git a couple of days ago.

Let me know if there are still problems!

Ludo’.